em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.adStyle1 img {
	width:960px;
	height:90px;
	background:#B6B6B6;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.md_lunbo .top ul {
	position:absolute;
	left:5px;
	top:0px;
	width:950px;
	height:411px;
	overflow:hidden;
}
.md_lunbo #mdroll {
	height:411px;
	margin:0;
	position:relative;
	overflow:hidden;
	z-index:1;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.md_lunbo {
	clear:both;
	margin-bottom:26px;
}
.bg_top_owner {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/subdi_11837_141113.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.bg_top_h_tile {
}
.adStyle3 {
	position:relative;
	z-index:2;
	clear:both;
	width:313px;
	height:260px;
}
.adStyle2 {
	position:relative;
	z-index:10;
	clear:both;
	width:313px;
}
.adStyle1 {
	float:left;
	clear:both;
	width:960px;
	height:90px;
	margin:15px 0 10px 0;
}
body {
	-webkit-overflow-scrolling:touch;
	overflow-scrolling:touch;
	background:#63b2d9;
	margin-top:0;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
body .r, body .right {
	float:right;
	clear:none;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.md_lunbo .top_btn_prev {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1321498359815943/top_btn_prev20120521.png);
	cursor:pointer;
	width:25px;
	height:40px;
	display:block;
	position:absolute;
	left:25px;
	top:196px;
	z-index:11111;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1321498359815943/top_btn_prev20120521.png");
}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.kehudrk .col34 {
	float:right;
	width:217px;
	height:130px;
	background-repeat:no-repeat;
}
.kehudrk .col33 {
	float:left;
	margin-left:26px;
	width:217px;
	height:130px;
	background-repeat:no-repeat;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.kehudrk .col32 {
	float:left;
	margin-left:26px;
	width:217px;
	height:130px;
	background-repeat:no-repeat;
}
.kehudrk .col31 {
	float:left;
	width:217px;
	height:130px;
	background-repeat:no-repeat;
}
.md_lunbo .top {
	width:950px;
	height:411px;
	margin:0;
	position:absolute;
	left:0;
	top:0;
}
.kehudrk {
	clear:both;
	padding:0 0 0 5px;
}
.cntv_topbar .loginbox .download {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
a:link, a:visited {
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md_lunbo .top li {
	width:950px;
	height:411px;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	display:none;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.md_lunbo .top_btn_next {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1321498359815943/top_btn_next20120521.png);
	cursor:pointer;
	width:24px;
	height:40px;
	display:block;
	position:absolute;
	right:31px;
	top:196px;
	z-index:11111;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1321498359815943/top_btn_next20120521.png");
}
body .l, body .left {
	float:left;
	clear:none;
}
.adStyle3 img {
	width:313px;
	height:260px;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.adStyle2 img {
	width:313px;
	height:90px;
}
.kehudrk .col34 a {
	display:inline-block;
}
.kehudrk .col33 a {
	display:inline-block;
}
#adCrossing1 {
	float:none;
	margin:0;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.kehudrk .col32 a {
	display:inline-block;
}
#page_body {
	background-attachment:scroll;
	background-clip:border-box;
	background-color:rgba(0, 0, 0, 0);
	background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/di2_11837_141009.png) !important;
	background-origin:padding-box;
	background-position:50% 100%;
	background-repeat:no-repeat;
	background-size:auto auto;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/di2_11837_14100911111.png) no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
}
.md_lunbo .top li .image {
	position:absolute;
	left:0;
	top:0;
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.kehudrk .col31 a {
	display:inline-block;
}
.bg_center_v_tile {
}